.elementor-17651 .elementor-element.elementor-element-7e3b51d0 {
    padding: 0% 2% 0% 2%!important;
}
.footer-top-wrap{
    display:none!important;
}
@media (min-width: 768px) {
    .footer-bottom-wrap .flex-md-row {
        flex-direction: column !important;
    }
       .footer-copyright {
        text-align: center;
        font-size: 15px;
        color: #155d3a;
    }
}
.property-form-tabs ul.nav-tabs li:first-child {
    display: none;
}
.property-schedule-tour-form-title {
    display: none;
}
.property-schedule-tour-form-wrap .agent-details{
     display: none;
}

@media only screen and (max-width:768px){
    .logo img {
        top: 0px;
        height: 50px;
        object-fit: contain;
    }
    .elementor-17651 .elementor-element.elementor-element-601472fd:not(.elementor-motion-effects-element-type-background), .elementor-17651 .elementor-element.elementor-element-601472fd > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    height: 90vh;
}
.footer-bottom-wrap {
    background-color: #e7eef3;
    padding: 20px;
    text-align: center;
}
}